
@media only screen and (max-width: 1199px) {
.post-bottom-nav li {padding: 5px 5px; margin-right: 0px;}
.post-bottom-nav li .icon-rap {margin-right: 5px;}
}
@media (max-width: 1023px){
	.linear_list li p{font-size: 14px;}
}
@media only screen and (min-width: 767px) and (max-width: 999px) {

.upa_txt{width: 234px;}
.upa_st{font-size: 13px;}
.upa_snd{font-size: 12px}
/*.inner_section{padding:20px 0;}*/
/*.inner_headng{margin-bottom:20px;}*/
} 

/*@media (min-width: 768px){
	.dp_list{position: absolute;left: 0;background: #fff;display: block;min-width: 290px;top:69px;}
	.m_dropdwn:hover .dp_list{display: block;}
}*/
@media only screen and (max-width: 999px) {
.bannerCon .tableOuter {height:auto; padding:80px 0;}
.bannerHd, .bannerHd_2 {font-size:40px;}
.bannerTxt {font-size:16px; line-height:24px;}
.paddCon {padding:30px 0;}
.aboutLft {width:100%; position:static;}
.aboutBox {padding:20px; font-size:14px; line-height:22px;}
.mainHd, .inner_headng, .inner_headng_2, .Corporate-strategy-con .inner_headng_1 {font-size:28px;}
.aboutBox .btns {padding:20px 0 0 0;}
.aboutBox .btns a {padding:10px 15px; font-size:14px;}
.videoImg {float:none; width:100%; margin-top:20px;}
.contentBox {font-size:14px; line-height:22px;}
.serviceList li {padding:20px 10px 0 10px;}
.pad10 {padding:5px;}
.serviceList li .txt {padding:10px 0; line-height:22px; font-size:14px;}
.serviceList li .txt span {font-size:17px;}
.newsList {margin:0 -10px;}
.newsList li {padding:20px 10px 0 10px;}
.newsList li .date {margin-top:10px;}
.newsList li .date span {font-size:18px;}
.newsList li .det {padding:10px 0 0 0;}
.newsList li .det span {font-size:16px;}
.testimonailSlider .item {padding:10px 0 0 0; font-size:16px; line-height:24px;}
.testimonailSlider .item .name {padding-top:10px;}
.contactDet {padding:30px 0 0 30px;}
.hdTxt {font-size:16px;}
.address {font-size:14px; line-height:22px;}
.footerLink {padding:20px 10px;}
.footerLink li {font-size:13px; padding:0 10px;}
.footerLink li a:after {right:-12px; top:4px;}
.tableOuter_height {height: auto; padding: 30px 0;}
}

@media (max-width: 991px){
	.linear_list li{width: 50%; float: left; margin-bottom: 30px;}
	.linear_list li:nth-child(2){border-right: 0px;}
	.linear_list li:nth-child(2n+1){clear: both;}
	.bx_sh .tableInner.w-50 {width: 100%; display: block;}
	.bx_sh .tableInner.space_between.w-50.form_group {width: 50%; display: table-cell;}

	.pv-left-box, .pv-right-box{float: none; width: 100%; padding-left: 0px; padding-right: 0px;}
	.pv-right-box{text-align: center;}

	.job-panel-heading h2{font-size: 17px; padding-top: 5px;}
	.jp-heading-right p{padding-right: 10px;}
	.job-panel-heading .inner_btn{width: 115px; font-size: 14px;}

	.management-systam .heading-3{font-size: 30px;}
	.qa-certificate-header{font-size: 24px; line-height: 28px;}

	.management-team-details-box {padding: 20px 20px 0px;}

	.products-page-wrapper .lf-con-sec, .products-page-wrapper .r-img-sec {width: 100%; float: none; padding-left: 0px; padding-right: 0px;}
	.products-intro-image-bottom-text{margin-bottom: 30px;}

	.news-content-wrapper{padding-left: 0px; padding-right: 0px;}
	.news-box-row{margin-left: 0px; margin-right: 0px;}
	.news-box-col-8, .news-box-col-4 {width: 100%; float: none; padding-left: 0px; padding-right: 0px;}
	.news-post-image img {width: 100%;}
}

@media only screen and (max-width: 767px) {

.menu {position: initial;}
/*.inner_section{padding:10px 0;}*/
.inner_headng, .Corporate-strategy-con .inner_headng_1{font-size: 25px; margin-bottom: 30px; margin-top: 15px;}
.ca_form .tableInner{display: block}
.ca_form .w-50{width: 100%}
.ca_form .w-33{width: 100%}
.ab_info_rht{position: relative;}
.mt_40{margin-top:15px;}
.ab_info_rht{padding-bottom:15px;}
.ab_info{padding-right: 0;}
.logo {padding:5px; width:200px; float:none;}
.headRgt {float:none; padding:0 0 5px 0; background:#fff; position:relative; text-align:center;}
.linkedin {float:none; padding:0; position:absolute; right:65px; top:-44px;}
.email {float:none; display:inline-block; padding:5px 0 0 0; margin:0 8px; color:#333; font-size:16px;}
.email a, .email span {color:#333;}

body.active {overflow:hidden;}
.menu {background:none;}
a.showMobMenu {display:block; width:44px; height:36px; background:#000; position:absolute; right:10px; top:13px; padding-top:10px; border-radius:2px;}
a.showMobMenu i {display:block; background:#fff; height:2px; width:26px; margin:0 auto 5px auto;  -webkit-transition:ease-in-out .3s; -moz-transition:ease-in-out .3s; -ms-transition:ease-in-out .3s; -o-transition:ease-in-out .3s; transition:ease-in-out .3s;}
a.showMobMenu.active {z-index:102;}
a.showMobMenu.active i:nth-child(1) {-moz-transform:rotate(45deg); -webkit-transform:rotate(45deg); transform:rotate(45deg); margin:6px auto 0 auto; background:#fff;}
a.showMobMenu.active i:nth-child(2) {-moz-transform:rotate(-45deg); -webkit-transform:rotate(-45deg); transform:rotate(-45deg); margin:-2px auto 0 auto; background:#fff;}
a.showMobMenu.active i:nth-child(3) {display:none;}

.menuLink {height:100%; width:100%; display:block; position:fixed; left:0; top:-100%; background:rgba(255,255,255,.98); z-index:100; overflow:auto; padding-top:55px;  -webkit-transition:ease-in-out .3s; -moz-transition:ease-in-out .3s; -ms-transition:ease-in-out .3s; -o-transition:ease-in-out .3s; transition:ease-in-out .3s;}
.menuLink.active {top:0;}
.menuLink li {display:block; text-align:left; border-right:none; font-size:18px; border-top:1px solid #ccc;}
.menuLink li a {color:#777777; height:auto; line-height:normal; padding:18px; position: relative;}
.menuLink li a:hover, .menuLink li.active a {background:none; color:#4eafda;}

.m_dropdwn > a:after{position: absolute; top: 20px; right: 20px; left: auto;}
.dp_list {position: relative; top: 0;}
.dp_list li a {padding-left: 30px; font-size: 14px;}

.bannerCon .tableOuter {padding:30px 0;}
.bannerHd, .bannerHd_2 {font-size:24px; padding-bottom:15px;}
.bannerTxt {padding-bottom:20px;}
.searchBox {height:46px; padding-right:40px;}
.searchInput {font-size:14px; padding:15px;}
.searchBtn {width:40px; background-size:20px;}
.paddCon {padding:20px 0;}
.mainHd, .inner_headng, .inner_headng_2 {font-size:22px;}
.aboutBox {padding:10px;}
.aboutBox .btns a {padding:10px 12px; font-size:13px;}
.serviceList li {float:none; width:100%;}
.newsList li {float:none; width:100%;}
.testimonailSlider .item {font-size:14px; line-height:20px;}
.contactDet {padding:20px;}
.map {float:none; text-align:center; padding:0 20px 20px 20px; width:100%;}
.footerLink {padding:10px;}
.footerLink li {margin:5px 0;}

.bannerHd_2 .bannerTxt_2{margin-top: 15px;}
.wms-left-sec, .wms-right-sec{width: 100%; float: none;}

.cr_info{display: block;}
.cr_info_rht{display: block; width: 100%; padding: 0px;}
.image_depth {text-align: center; margin-bottom: 20px;}
.wc-rule .cr_info_lft {display: block; padding: 20px 0px;}
.wc-rule .pdl-50{padding-left: 0px;}
.wc-rule {padding: 0px 20px 1px;}
.innr_logos li{width: 50%;}
.top-content{font-size: 18px;}

.current-job-opening-box{padding: 20px 20px;}
.current-job-opening-box h3{font-size: 24px; margin-bottom: 10px;}
.current-job-opening-box .custom-btn-wrap {margin-top: 20px;}

.jp-heading-left, .jp-heading-right{float: none;}
.job-panel-heading, .job-panel-body{padding: 15px;}
.job-panel-heading h2{padding-top: 0px;}
.jp-heading-right{margin-top: 10px;}
.job-panel-heading .inner_btn{float: right;}

.ms-left-box, .ms-right-box, .lf-con-sec, .r-img-sec {float: none; width: 100%; padding-left: 0px; padding-right: 0px;}
.management-systam .heading-3 {font-size: 24px; line-height: 30px; margin-bottom: 10px; margin-top: 15px;}
.qa-certificate-header {font-size: 21px; line-height: 26px; padding: 10px;}

.management-team-empname{font-size: 21px; line-height: 26px;}
.r-img-sec {text-align: center;}
.equipment-img1, .equipment-img2 {display: block; max-height: 100%; overflow: visible; vertical-align: middle; min-height: 100%; margin: 20px auto; width: 100%; text-align: center;}

.International-conference-project-image-wrap .ic-image-col{width: 50%;}
.ic-project-image-in img {width: 100%;}
.ic-project-image-in p{font-size: 14px;}
.products-page-wrapper .mt-0{margin-top: 0px;}

.post-bottom-nav li{width: 48%;}
.news-post-image .social-nav {top: 10px; right: 50px;}
.news-post-image .social-nav li{width: 30px; height: 30px; line-height: 30px; margin-right: 5px;}
.reply-icon-wrap {top: 10px; right: 15px; width: 30px; height: 30px; line-height: 30px;}

.image-wrap{float: none;}
.news-other-info-con{width: 100%; float: none; margin-left: 0px;}
}

@media (max-width: 575px){
	.bx_sh .tableInner.space_between.w-50.form_group {width: 100%; display: block;}
}
@media (max-width: 479px){
	.linear_list li{width: 100%; float: none;}
	.innr_logos li{width: 100%;}
	.logo_box{height: 245px;}

	.job-panel-heading h2 {font-size: 16px; line-height: 20px;}
	.jp-heading-right p {padding-right: 10px; font-size: 14px;}
	.job-panel-heading .inner_btn{width: 90px; font-size: 12px;}
	.pagi-wrap ul li:last-child {width: auto;}
	.pagi-wrap ul li a{padding: 5px 7px; font-size: 13px; line-height: 16px;}	
	.management-systam .heading-3 {font-size: 21px; line-height: 26px;}
	.qa-file-icon {padding: 25px 0px;} 
	.qa-certificate-box-con-in .inner_btn {margin: 25px 0px;}

	.management-team-details-box {padding: 15px 15px 0px;}
	.management-team-empname {font-size: 18px; line-height: 24px;}

	.products-intro-image-box{height: 250px;}
	.International-conference-project-image-wrap .ic-image-row{margin-left: -5px; margin-right: -5px;}
	.International-conference-project-image-wrap .ic-image-col{padding-left: 5px; padding-right: 5px; margin-bottom: 10px; min-height: 170px;}
	.ic-project-image-in p {font-size: 12px; line-height: 16px;}

	.post-bottom-nav li {width: 100%; padding: 5px 0px;}

}


